commit dcf567ab9debdac7ff2e23c5dd5a7a24488eae14
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Feb 2 01:18:56 2022

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 587a0aa4ca1..1ff12871fac 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20220201
+20220202
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index bc354350c39..8702203783e 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,12 @@
+2022-02-01  Thomas Rodgers  <rodgert@appliantology.com>
+
+	Backported from master:
+	2022-02-01  Thomas Rodgers  <rodgert@appliantology.com>
+
+	* include/bits/atomic_wait.h: Change memory order from
+	Acquire/Release with relaxed loads to SeqCst+Release for
+	accesses to the waiter's count.
+
 2022-01-10  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

